<?xml version='1.0'?>

<reference anchor='RFC3139'>

<front>
<title>Requirements for Configuration Management of IP-based Networks</title>
<author initials='L.' surname='Sanchez' fullname='L. Sanchez'>
<organization /></author>
<author initials='K.' surname='McCloghrie' fullname='K. McCloghrie'>
<organization /></author>
<author initials='J.' surname='Saperia' fullname='J. Saperia'>
<organization /></author>
<date month='June' year='2001' /></front>

<seriesInfo name='RFC' value='3139' />
<format type='TXT' octets='23624' target='ftp://ftp.isi.edu/in-notes/rfc3139.txt' />
</reference>
